BCD(6)

NAME
bcd - reformat input as punch cards

SYNOPSIS
bcd [-l] [string ...]
bcd -d [-l]

DESCRIPTION
The bcd command reads the given input and reformats it in the form of punched cards. Acceptable input are command line arguments or the standard input.

The options are as follows:

-d  Decode punch cards on the standard input back to ASCII.

-l  Create or decode 80 column punch cards. The default is 48 columns.

SEE ALSO
ppt(6)

STANDARDS
ISO 1681:1973, Information processing--Unpunched paper cards--Specification.

ISO 1682:1973, Information processing--80 columns punched paper cards--Dimensions and location of rectangular punched holes.

HISTORY
The bcd command first appeared in 3BSD.